.close{font-size:1rem;line-height:1;padding:0;cursor:pointer;background-color:transparent;border:0;opacity:.75;-webkit-appearance:none;}.close:focus,.close:hover{text-decoration:none;cursor:pointer;opacity:1;}.close::before{font-family:cs-global-icons,sans-serif;content:"\f113";}.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;display:none;overflow-x:hidden;overflow-y:auto;outline:0;}.modal-open{overflow:hidden;}.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;content:"";background-color:#000;}.modal-backdrop.fade{opacity:0;}.modal-backdrop.show{opacity:0.5;}.modal__dialog{position:relative;display:flex;flex-direction:column;width:100%;max-width:100%;height:100%;margin:0;background-color:#fff;background-clip:padding-box;outline:0;}.fade .modal__dialog{transition:transform 0.3s ease-out;transform:translate(0,-50px);}.show .modal__dialog{transform:none;}@media (min-width:481px) {
 .modal__dialog{box-shadow:0 2px 8px rgba(0,0,0,0.2);width:36rem;height:auto;margin:8.75rem auto 0;border:1px solid #ccc;border-radius:0.25rem;} 
}.modal__dialog .close{position:absolute;top:1rem;right:1rem;z-index:1050;color:inherit;}.modal__header{position:relative;display:flex;flex-wrap:wrap;align-items:center;padding:2rem 1.5rem 1rem;color:#3a3a3a;}@media (min-width:768px) {
 .modal__header{border-top-left-radius:0.25rem;border-top-right-radius:0.25rem;} 
}.modal__title{padding-right:1.5rem;margin:0 auto 0 0;color:inherit;}.modal__sub-title{font-size:0.8125rem;line-height:1.5;flex-basis:100%;margin-bottom:0.5rem;color:inherit;}.modal__share{position:absolute;right:1.5rem;bottom:1rem;padding:0;font-size:0;color:inherit;background-color:transparent;border:0;}@media (min-width:481px) {
 .modal__share{font-size:1rem;}.modal__share::before{margin-right:0.5rem;} 
}.modal__body{position:relative;flex:1;padding:1.5rem;overflow-y:auto;}.modal__actions{padding:1.5rem;font-size:0;}@media (min-width:481px) {
 .modal__actions{text-align:right;} 
}.modal__footer{font-size:0.8125rem;line-height:1.5;padding:1.5rem;color:#757575;border-top:1px solid #ccc;}.modal--media .modal__dialog{color:#fff;background-color:#000;border:0;}@media (min-width:481px) {
 .modal--media .modal__dialog{width:50%;} 
}@media (orientation:landscape) and (max-width:969px) {
 .modal--media .modal__dialog{justify-content:center;width:100%;height:100%;margin:0;} 
}@media (min-width:970px) {
 .modal--media .modal__dialog{width:83%;max-width:1042px;} 
}.modal--media .modal__header{color:#fff;}@media (orientation:landscape) and (max-width:969px) {
 .modal--media .modal__header{display:none;} 
}.modal--media .modal__sub-title{font-size:0.8125rem;line-height:1.5;flex-basis:100%;margin-bottom:0.5rem;color:inherit;}.modal--media .modal__body{display:flex;flex-flow:column;align-content:flex-start;justify-content:center;padding:0;overflow-x:hidden;}@media (min-width:481px) {
 .modal--media .modal__body{flex:unset;flex-flow:row wrap;margin-bottom:1.5rem;} 
}@media (orientation:landscape) and (max-width:969px) {
 .modal--media .modal__body{margin-top:1.5rem;} 
}@media (min-width:970px),(orientation:landscape) and (max-width:969px) {
 .modal--media .modal__body{flex-wrap:nowrap;} 
}.modal--media .modal__media{flex:1;}@media (min-width:481px) {
 .modal--media .modal__media{flex:0 0 100%;max-width:100%;} 
}@media (min-width:970px),(orientation:landscape) and (max-width:969px) {
 .modal--media .modal__media{flex:0 0 70%;max-width:70%;height:100%;} 
}.modal--media .modal__media-info{position:relative;display:flex;flex:3;flex-wrap:wrap;align-content:space-between;padding:2rem 0 1.5rem;font-size:14px;color:#3a3a3a;background-color:#fff;}@media (min-width:481px) {
 .modal--media .modal__media-info{flex:0 0 100%;} 
}@media (orientation:landscape) and (max-width:969px) {
 .modal--media .modal__media-info{display:none;} 
}@media (min-width:970px),(orientation:landscape) and (max-width:969px) {
 .modal--media .modal__media-info{flex:0 0 30%;} 
}.modal--media .modal__media-info.scroll-box .modal__media-info-text{overflow-y:scroll;}.modal--media .modal__media-info.scroll-box .modal__media-info-action{position:relative;border-top:1px solid #ccc;}.modal--media .modal__media-info.scroll-box .modal__media-info-action::before{position:absolute;top:-25px;right:1.5rem;left:1.5rem;height:24px;content:"";background:linear-gradient(to bottom,rgba(255,255,255,0.2),#fff);}.modal--media .modal__media-info-text{padding:0 1.5rem 1.5rem;line-height:1.4;}.modal--media .modal__media-info-action{flex:1;padding:1.5rem 1.5rem 0;}@media (min-width:768px) {
 .modal--media .modal__media-info-action > .btn{max-width:300px;margin:0 auto;} 
}@media (min-width:970px) {
 .modal--media .modal__media-info-action > .btn{max-width:unset;} 
}.modal--dark .modal__header{color:#fff;background-color:#3a3a3a;}@media (min-width:768px) {
 .modal--full .modal__dialog{box-shadow:none;width:100%;height:100%;margin:0;border:none;border-radius:0;} 
}@media (min-width:768px) {
 .modal--full .modal__header{border-radius:0;} 
}
/*})'"*/
